Subject: New Script Request
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Jan 2002 12:39:17 -0800 (PST)

Guys,

New task......we are going to change the primary counterparty on all of our other existing counterparties in the East and West portfolios to the following EPMI desk names:

EPMI-EAST-NPERF	(EPMI East Non Performance)
EPMI-WEST-NPERF	(EPMI West Non Performance)

Our goal is to have this done tomorrow.  I will provide you with a list of counterparties on which we will be changing all associated deals ASAP.

Let me know if you guys have any questions!
Thanks, as always!
Casey

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Thursday, January  10, 2002 5:10 PM
To:	Crooks, William; Smith, Will
Subject:	FW: Customer List

fyi....I will need yall's help probably Monday (once the book is set up in Enpower) in changing the primary counterparty name on the deals associated with the counterparties below from the current Enron entity to the the new Enron book name of "EPMI-EAST-PERF".  Just wanted to give you a heads up so you can begin composing the script....

Thanks guys!!
Casey

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Thursday, January  10, 2002 4:36 PM
To:	Postlethwaite, John; Evans, Casey
Subject:	FW: Customer List

Each of you needs to send a book request for the East & West portfolios for the counterparties listed in the following spreadsheet.  The spreadsheet identifies those counterparties which we are still performing under the contracts.  Please create a East-Performance and a West-Performance book.  We then need to get all deals with the following counterparties moved to those books.  I would suggest you pull the values out of AdHoc as of 12/31 for the counterparties by desk before transferring them to the new desk.  Obviously these transactions will create prior days and the amount will run through the P&L in the old and new books and flatten out.  The remaining prior day value will need to be in Schedule E.

Stacey

 -----Original Message-----
From: 	Luong, Steven  
Sent:	Thursday, January 10, 2002 1:08 PM
To:	White, Stacey W.
Subject:	Customer List

 << File: customers served 1-9-02.xls >> 
Don asked me to send you this file.